Name: x11-driver-video-s3virge
Version: 1.10.7
Release: %mkrel 2.1
Summary: X.org driver for S3 Virge Cards
Group: System/X11
URL: http://xorg.freedesktop.org
Source: http://xorg.freedesktop.org/releases/individual/driver/xf86-video-s3virge-%{version}.tar.xz

License: MIT
BuildRequires: x11-proto-devel >= 1.0.0
BuildRequires: x11-server-devel >= 1.0.1
BuildRequires: x11-util-macros >= 1.0.1
Conflicts: xorg-x11-server < 7.0
Requires: x11-server-common %(xserver-sdk-abi-requires videodrv)

%description
x11-driver-video-s3virge is the X.org driver for S3 Virge Cards.

%prep
%setup -q -n xf86-video-s3virge-%{version}

%build
%configure2_5x
%make

%install
%makeinstall_std

%files
%doc COPYING
%{_libdir}/xorg/modules/drivers/s3virge_drv.la
%{_libdir}/xorg/modules/drivers/s3virge_drv.so
%{_mandir}/man4/s3virge.*


%changelog
* Sun Mar 26 2017 bb2 <bb2> - 1.10.7-2.1pclos2017
- rebuilt

* Wed Jul 20 2016 bb <bb> 1.10.7-2pclos2016
- rebuild new xorg

